@charset "UTF-8";
/* CSS Document */

body,td,th { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 12px; line-height: 15px; color: black;}
body {background-repeat: repeat-x; background-position: center top; background-image: url(/img/back.jpg); color: black; background-color: #fff; margin: 0px; padding:0px;}

.wrap{padding: 0px; width: 960px; margin: 0 auto; }

a:link {text-decoration: none; color: #d3a956;}
a:visited {text-decoration: none; color: #d3a956;}
a:hover {text-decoration: none; color: #9a7426;}
a:active {text-decoration: none; color: #9a7426;}

a:focus {outline: 0 !important;} img{border:0;}
img, div, a, input {transition:all 100ms ease; -moz-transition:all 100ms ease; -webkit-transition:all 100ms ease;}
.cl {display: block; clear: both; visibility: hidden;} .fr{float:right;} .fl{float:left;} .half{width:49%;}
section, nav, article {overflow: auto;}
.imgr{ float: right; padding-bottom: 30px; padding-left: 30px; }
.imgl{ float: left; padding-bottom: 30px; padding-right: 30px; }
.imgc{ padding-bottom: 10px; }

input, textarea{ background-color: white; border: #dddddd 1px solid; padding: 6px 12px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }

h1{ color: #464646; font-size: 1.4em; padding-bottom:10px; margin-bottom:5px; line-height: 1.1em; margin-top: 0px; padding-top: 0px; }
h2{ color: #464646; font-size: 1.1em; font-weight: bold;  }
h3{ margin: 0px; padding-left: 0px; padding-bottom: 5px; padding-right: 0px; padding-top: 0px; font-weight: bold; font-size: 1em; }

nav input {padding: 0px 15px; background: #d30000; color: white; border: none;}

header {position: relative; height: 140px;}
.header_logo{ float: left; width: 33%; height: 140px;}
.header_zimbabwe {background: url(/img/top_zimbabwe.jpg) left center no-repeat; float: left; width: 33%; height: 140px;}
.header_right {float: left; width: 33%; height: 140px; background: url(/img/top_right_arr.gif) right 40px no-repeat;}
.header_right a {height: 140px; display: block; }
nav ul, nav li {margin: 0px; padding: 0px;}
nav {width: 222px; float: left; overflow: visible; margin-right: 8px;}
nav ul li {padding: 0px 15px; color: #d3a956; line-height: 32px; font-size: 1.1em; font-weight: bold; display: block; border-radius: 7px; border: 1px solid #d5aa58; margin: 0px 0px 2px 0px; box-shadow: 1px 1px 3px #707070; background: #fcf9f3; }
nav ul li ul {padding-bottom: 10px;}
nav ul li ul li {padding: 0px  0px 0px 15px; color: #000000; line-height: 22px; font-size: 0.9em; font-weight: normal; display: block; border-radius: 0px; border: none; margin: 0px 0px 0px 0px; box-shadow: none; background: url(/img/menu_arr.gif) left center no-repeat; }
nav ul li ul li a {color: #000000 !important;}
main{ padding: 20px; min-height: 300px; width: 463px; float: left; box-shadow: inset 1px 1px 5px #525252; border-radius: 10px; }
.wider{ padding: 20px; min-height: 300px; width: 689px; float: right; box-shadow: inset 1px 1px 5px #525252; border-radius: 10px; font-size: 12px !important; line-height: 15px !important;  }


.right { width: 218px; float: right;}
.rightnav {padding: 10px 15px 20px 15px; color: #000000;  display: block; border-radius: 7px; border: 1px solid #d5aa58; margin: 0px 0px 10px 0px; box-shadow: 1px 1px 3px #707070; background: #fcf9f3; }
.rightnav h2 {font-size: 1.3em;}
.rightnav a {display: block; padding: 10px 0px;}

footer{ padding-bottom: 0px; min-height: 187px; padding-top: 30px;}
footer nav {padding: 10px 0px 10px 0px; border-bottom: 1px solid #ccc; margin-bottom: 20px; overflow: hidden;}
footer nav a:link, footer nav a:visited {padding: 0px 30px 0px 0px;}
footer a:link, footer a:active, footer a:visited{ color: #6a6a6a; }
footer a:hover{ color: black; }

section { padding: 16px; box-shadow: 2px 2px 8px #ccc; margin-bottom: 15px; }
section img {max-width: 300px; max-height: 300px;}

.col1{ font-size: 0.9em; line-height: 1.4em; float: left; width: 230px; }
.col2{ font-size: 0.9em; line-height: 1.4em; float: left; width: 230px; }

input, textarea{ background-color: white; border-color: #dddddd; padding: 6px; border-style: solid; border-width: 1px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }

.date{ font-style: normal; font-weight: normal; font-size: 0.8em; color: #919191; }

.slider-wrapper {margin: 0px 0px 9px 0px; border: 1px solid #d5aa58; box-shadow: 1px 1px 3px #707070; border-radius: 10px;}
.homefooter {border: 1px solid #d5aa58; box-shadow: 1px 1px 3px #707070; border-radius: 10px; padding: 15px; margin: 10px 0px; text-align: center; line-height: 25px;}

.headlink {display: block; font-weight: bold;}

.gal_item {width: 190px; padding: 10px; margin: 0px 10px 10px 0px; float: left; border: 1px solid #ccc; box-shadow: 2px 2px 9px #969696; border-radius: 10px; text-align: center; min-height: 300px;}
.gal_item img {border-radius: 10px;  box-shadow: 2px 2px 5px #767676; margin-bottom: 10px; max-width: 180px;}

.socialitem {border: 1px solid #ccc; border-radius: 34px; padding: 13px 10px 5px 60px; float: left; min-width: 110px; margin-right: 3px;}
.socialitem img {width: 30px; height: 30px; margin-left: -55px; margin-top: -9px; float: left;}

.display_gallery {width: 877px;}
.display_gallery td {text-align: center;}
.display_gallery img {height: 360px; border-radius: 10px; box-shadow: 2px 2px 5px #767676; /* max-width: 270px !important */;}

table {width: 100% !important;}
table tr td p {padding: 2px 0px; margin: 0px;}


.bordered:link, .bordered:active, .bordered:visited, .bordered:hover {border: 1px solid #ccc; box-shadow: 1px 1px 4px #ccc; background: white; padding: 0px 5px; font-size: 12px; display: block; border-radius: 10px; text-align: center; line-height: 20px; margin-bottom: 10px; margin-top: 10px; }
.forcetext {font-size: 12px; font-weight: normal; color: #000000; line-height: 14px;}